<component name="libraryTable">
  <library name="Gradle: com.airbnb.android:lottie:3.3.1@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/63b530048f0f1b5c8277ba3eb52657a9/lottie-3.3.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/63b530048f0f1b5c8277ba3eb52657a9/lottie-3.3.1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/63b530048f0f1b5c8277ba3eb52657a9/lottie-3.3.1/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.airbnb.android/lottie/3.3.1/8d260cbad94c337a53e7dbaf4c0b95ee4cdf05b4/lottie-3.3.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.airbnb.android/lottie/3.3.1/eebba16702fec53af4eb3e2e7f1ac0225caf9014/lottie-3.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>